@font-face {
    font-family: 'sansblack';
    src: url('../fonts/IRANSansWeb(FaNum) Black.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'sansbold';
    src: url('../fonts/IRANSansWeb(FaNum) Bold.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'sanslight';
    src: url('../fonts/IRANSansWeb(FaNum) Light.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'sansmedium';
    src: url('../fonts/IRANSansWeb(FaNum) Medium.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'sanslight';
    src: url('../fonts/IRANSansWeb(FaNum) Light.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'sansultralight';
    src: url('../fonts/IRANSansWeb(FaNum) UltraLight.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'kalblack';
    src: url('../fonts/Kalameh_Black.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'kalbold';
    src: url('../fonts/Kalameh_Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'kalregular';
    src: url('../fonts/Kalameh_Regular.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'kalthin';
    src: url('../fonts/Kalameh_thin.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'kalblack';
    src: url('../fonts/KalamehFaNum-Black.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'kalfabold';
    src: url('../fonts/KalamehFaNum-Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'kalextrabold';
    src: url('../fonts/KalamehFaNum-ExtraBold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'kalextralight';
    src: url('../fonts/KalamehFaNum-ExtraLight.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'kallight';
    src: url('../fonts/KalamehFaNum-Light.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'kalmedium';
    src: url('../fonts/KalamehFaNum-Medium.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'kalfaregular';
    src: url('../fonts/KalamehFaNum-Regular.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}
